spls: Sparse Partial Least Squares (SPLS) Regression and Classification
Version 2.2-1

This package provides functions for fitting a Sparse Partial Least Squares Regression and Classification

Getting started

Package details

AuthorDongjun Chung <[email protected]>, Hyonho Chun <[email protected]>, Sunduz Keles <[email protected]>
Date of publication2013-08-21 17:05:14
MaintainerValentin Todorov <[email protected]>
LicenseGPL (>= 2)
Version2.2-1
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("spls")

Try the spls package in your browser

Any scripts or data that you put into this service are public.

spls documentation built on May 29, 2017, 6:16 p.m.